.pdf-icon:before {
  content: "\f1c1";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #f68026;
}

.link-icon:before {
  content: "\f0c1";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #f68026;
}

.file-icon:before {
  content: "\f0f6";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #f68026;
}

.image-icon:before {
  content: "\f03e";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #f68026;
}
